X2Go Bug report logs - #125
Bug with Alt Gr keyboard

version graph

Package: x2goclient; Maintainer for x2goclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goclient is src:x2goclient.

Reported by: "IBITEK : Support IT" <sebastien.salameh@ibitek.fr>

Date: Thu, 28 Feb 2013 11:03:01 UTC

Severity: normal

Merged with 128

Found in version 4.0.0.3

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#125; Package <x2goclient>. (Thu, 28 Feb 2013 11:03:01 GMT) (full text, mbox, link).


Acknowledgement sent to "IBITEK : Support IT" <sebastien.salameh@ibitek.fr>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 28 Feb 2013 11:03:04 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: "IBITEK : Support IT" <support@ibitek.fr>
To: <submit@bugs.x2go.org>
Subject: Bug with Alt Gr keyboard
Date: Thu, 28 Feb 2013 11:52:29 +0100 (CET)
[Message part 1 (text/plain, inline)]
Package: <x2goclient>

Version: <4.0.0.3>

I have a problem with "Alt Gr" tab doesn't work.

I can't do an backslash "\" for enter my username on a domain
mydomain\user it's impossible

Do you have any solution ?

A topic is open of your X2GO-Community but no response on this topic : 

http://x2go-community.org/main-menu/forum/?tx_mmforum_pi1%5Baction%5D=list
_post
<http://x2go-community.org/main-menu/forum/?tx_mmforum_pi1%5Baction%5D=lis
t_post&tx_mmforum_pi1%5Btid%5D=24&tx_mmforum_pi1%5Bfid%5D=13&tx_mmforum_pi
1%5Bpid%5D=page#pid59>
&tx_mmforum_pi1%5Btid%5D=24&tx_mmforum_pi1%5Bfid%5D=13&tx_mmforum_pi1%5Bpi
d%5D=page#pid59

 

 

--

Cordialement,

IBITEK-GROUP SUPPORT

------------------------------------------------------------

Tel : +33 491 058 350
Fax : +33 491 509 910

Mail :  <mailto:support@ibitek-group.com> support@ibitek-group.com

Web :  <http://www.ibitek-group.com> http://www.ibitek-group.com 

------------------------------------------------------------
SOLUTIONS FOR INDUSTRY
Electricity & Automation + Business Intelligence
------------------------------------------------------------

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#125; Package <x2goclient>. (Thu, 28 Feb 2013 16:33:02 GMT) (full text, mbox, link).


Acknowledgement sent to mike@das-netzwerkteam.de (Mike Gabriel):
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 28 Feb 2013 16:33:02 GMT) (full text, mbox, link).


Message #10 received at 125@bugs.x2go.org (full text, mbox, reply):

From: mike@das-netzwerkteam.de (Mike Gabriel)
To: 125@bugs.x2go.org
Cc: 125-submitter@bugs.x2go.org, control@bugs.x2go.org
Subject: BTS syntax...
Date: Thu, 28 Feb 2013 17:21:12 +0100 (CET)
reassign #125 x2goclient
found #125 4.0.0.3
thanks

Hi Sebastien,

your bug report did not make it to the x2go-dev ML where people watch the traffic on X2Go BTS.
Your way of reporting the bug was nearly correct, apart from using pointed brackets (<>) around
the package name and the version string.

Greets,
Mike

Bug reassigned from package '&lt;x2goclient&gt;' to 'x2goclient'. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Thu, 28 Feb 2013 16:33:02 GMT) (full text, mbox, link).


Marked as found in versions 4.0.0.3. Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Thu, 28 Feb 2013 16:33:02 GMT) (full text, mbox, link).


Message sent on to "IBITEK : Support IT" <sebastien.salameh@ibitek.fr>:
Bug#125. (Thu, 28 Feb 2013 16:33:02 GMT) (full text, mbox, link).


Merged 125 128 Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Thu, 28 Feb 2013 17:18:01 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#125; Package x2goclient. (Mon, 28 Sep 2015 07:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to Phil Naidoo <phil-naidoo@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Sep 2015 07:10:03 GMT) (full text, mbox, link).


Message #24 received at 125@bugs.x2go.org (full text, mbox, reply):

From: Phil Naidoo <kab@euronet.nl>
To: undisclosed-recipients:;
Subject: Dringend unterstützung gesucht!!!
Date: Mon, 28 Sep 2015 08:58:04 +0200 (CEST)
Phil Naidoo                                                                                     
Johannesburg South Africa
E-Mail: phil-naidoo@outlook.com
                                              Dringend unterstützung gesucht!!!
Hallo, 
mein Name ist Phil Naidoo, Chefredakteur der ABSA Bank of South  Africa. Ich war ein sehr enger Freund von Matthias Berger, Staatsbürger  ihres Landes. Matthias Berger arbeitete mit Diamond Mine firma in Botswana zusammen. Am 19 Dezember 2011 verunglückte Matthias Berger mit seiner Familie bei einem Hubschrauberabsturz.  Alle Insassen des Hubschrauber starben bei dem Unfall. Seit dem haben wir zahlreiche Erkundigungen bei Ihre Botschaft hier in Süd Afrika und Botswana angestellt um Verwandte von Herr Matthias Berger ausfindig zu machen. Leider waren wir bisher erfolglos.
Nach zahlreichen ergebnisslosen Versuchen Herr Matthias Berger Verwandten  ausfindig zu machen, habe ich mich entschieden Ihren Namen /E-mail Addresse übers dasoertliche site ausfindig zu machen, da sie die gleiche Nationalität haben. Ich habe Sie kontaktiert um Ihnen dabei zu assistieren Anspruch auf einen Betrag von 8.2 Millionen US Dollar, hinterlassen von meinem Freund Herr Matthias Berger zu erheben, bevor es von der ABSA Bank of South Africa konfeziert wird . Die ABSA Bank of South Afrika hat mich benachrichtigt das ich einen Verwandten ausfindig machen muss oder das Geld wird innerhalb der nächsten 21 Arbeitstagen konfesziert. In meiner Position als Chefredakteur der ABSA Bank of South Afrika ist es mir Möglich das Geld auf ein gültiges ausländisches Konto zu überweien mit der Sicherung das das Geld komplett sein wird bis ich in Ihr Land komme um das Geld mit Ihnen zu teilen.
Da es mir seit Vier Jahren nicht gelungen ist Verwandschaft von Herr Matthias Berger ausfindig zu machen, versuche ich Ihr Einverständnis zu bekommen Sie als nächste Verwandten des Verstorbenen zu präsentieren da Sie die gleiche Nationalität haben und somit das Geld zu Ihnen überwiesen werden kann. Wenn Sie an meinen Vorschlag interessiert sind, können wir die Teilungsverhältnisse und Uberweisungsmodalitäten besprechen. Ich besitze alle nötigen Informationen und gesetzlichen Dokumente um Ihre Anspruchsforderung zu unterstützen falls Se sich dazu entscheiden.
Ich brauche nur Ihre ehrliche Zustimmung zur Zusammenarbeit um uns diese Transaktion zu ermöglichen. Ich garantiere Ihnen das dies nur unter legalen/ gesetzlichen Vorraussetzungen stattfinden wird.
Bitte kontaktiren Sie mich unter meiner E-mail:phil-naidoo@outlook.com
 	
Mit freundlichen Grüssen
Phil Naidoo


Message sent on to "IBITEK : Support IT" <sebastien.salameh@ibitek.fr>:
Bug#125. (Mon, 28 Sep 2015 07:10:06 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#125; Package x2goclient. (Mon, 26 Dec 2016 08:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to "FedEx Priority Solutions" <daryl.wiggins@frontierlifeextension.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 26 Dec 2016 08:30:02 GMT) (full text, mbox, link).


Message #32 received at 125@bugs.x2go.org (full text, mbox, reply):

From: "FedEx Priority Solutions" <daryl.wiggins@frontierlifeextension.com>
To: 125@bugs.x2go.org
Subject: FedEx parcel #00000760897 delivery problem
Date: Mon, 26 Dec 2016 02:08:12 -0600
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that your item has been shipped at December 25.

Please review delivery label in attachment!

Best regards,
Daryl Wiggins,
Parcels Delivery Manager.

[Undelivered-Package-00000760897.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#125; Package x2goclient. (Fri, 08 Nov 2019 21:20:04 GMT) (full text, mbox, link).


Acknowledgement sent to Ulrich Moser <ulrich.moser@zpk-moser.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 08 Nov 2019 21:20:04 GMT) (full text, mbox, link).


Message #37 received at 125@bugs.x2go.org (full text, mbox, reply):

From: Ulrich Moser <ulrich.moser@zpk-moser.de>
To: 125@bugs.x2go.org
Subject: Just hit the same problem
Date: Fri, 8 Nov 2019 22:19:18 +0100
[Message part 1 (text/plain, inline)]
Package: x2goclient

Version 4.1.2.1 (QT - 4.8.7)

Hi,

up to last time I work on my terminalserver my keyboard was correctly
identified as a pc-1ß5 with German layout but since today the AltGr
modification does not work any more and only with restart of server and
client I could get back my German keyboard layout except for all key
combinations requiring the AltGr key like ¹ ² ³ ¼ ½ ¬ { [ ] } } \ ~ | @
€ µ. I tried to change the keyboard settings from discover keyboard
automatically to explicit configuration or do not configure keyboard but
with no success. My environment is Ubuntu Mate 18.04 on the X2Go server
and Ubuntu Mate 16.04 on the the client using the Mate desktop an all
machines.

-- 


ZPK Logo

*ZPK Moser UG* (haftungsbeschränkt)

Ulrich Moser - Geschäftsführer
NLP-Trainer und Coach
Schlossstraße 7 - 78244 Gottmadingen

Tel.: 	+49 (0)7734 395 494
Mobil: 	+49 (0)179 915 54 18
Fax: 	+49 (0)7734 395 303
Mail: 	ulrich.moser@zpk-moser.de
Web: 	www.zpk-moser.de

HRB 707123 Amtsgericht Freiburg
USt.-ID DE278278037

*Pflichtinformationen gemäß Artikel 13 DSGVO*
Im Falle des Erstkontakts sind wir gemäß Art. 12, 13 DSGVO verpflichtet,
Ihnen folgende datenschutzrechtliche Pflichtinformationen zur Verfügung
zu stellen: Wenn Sie uns per E-Mail kontaktieren, verarbeiten wir Ihre
personenbezogenen Daten nur, soweit an der Verarbeitung ein berechtigtes
Interesse besteht (Art. 6 Abs. 1 lit. f DSGVO), Sie in die
Datenverarbeitung eingewilligt haben (Art. 6 Abs. 1 lit. a DSGVO), die
Verarbeitung für die Anbahnung, Begründung, inhaltliche Ausgestaltung
oder Änderung eines Rechtsverhältnisses zwischen Ihnen und uns
erforderlich sind (Art. 6 Abs. 1 lit. b DSGVO) oder eine sonstige
Rechtsnorm die Verarbeitung gestattet. Ihre personenbezogenen Daten
verbleiben bei uns, bis Sie uns zur Löschung auffordern, Ihre
Einwilligung zur Speicherung widerrufen oder der Zweck für die
Datenspeicherung entfällt (z. B. nach abgeschlossener Bearbeitung Ihres
Anliegens). Zwingende gesetzliche Bestimmungen – insbesondere steuer-
und handelsrechtliche Aufbewahrungsfristen – bleiben unberührt. Sie
haben jederzeit das Recht, unentgeltlich Auskunft über Herkunft,
Empfänger und Zweck Ihrer gespeicherten personenbezogenen Daten zu
erhalten. Ihnen steht außerdem ein Recht auf Widerspruch, auf
Datenübertragbarkeit und ein Beschwerderecht bei der zuständigen
Aufsichtsbehörde zu. Ferner können Sie die Berichtigung, die Löschung
und unter bestimmten Umständen die Einschränkung der Verarbeitung Ihrer
personenbezogenen Daten verlangen. Details entnehmen Sie unserer
Datenschutzerklärung <https://zpk-moser.de/index.php/datenschutzerklaerung>.

*Information Provided as Mandated by Article 13 GDPR*
If this is your first interaction with us, Art. 12, 13 GDPR mandates
that we make available to you the following mandatory data protection
related information: If you are contacting us via e-mail, we will
process your personal data only if we have a legitimate interest in the
processing of this data (Art. 6 Sect. 1 lit. f GDPR), if you have
consented to the processing of your data (Art. 6 Sect. 1 lit. a GDPR),
if the processing of the data is required for the development,
establishment, content or modification of a legal relationship between
you and our company (Art. 6 Sect. 1 lit. b GDPR) or if any other legal
provision permits the processing of this data. Your personal data will
remain in our possession until you ask us to delete the data or you
revoke your consent to store the data or if the purpose the data stored
is required for no longer exists (e.g. once your request has been
conclusively processed). This shall be without prejudice to any
compelling statutory provisions – in particular tax and commercial law
based retention periods. You have the right to at any time receive free
information concerning the origins, recipients and purpose of your data
archived by us. You also have a right to object, to data portability and
a right to log a complaint with the competent supervisory agency.
Moreover, you can demand the correction, eradication and, under certain
circumstances, the restriction of the processing of your personal data.
For more details, please consult our Data Privacy Policy
<https://zpk-moser.de/index.php/datenschutzerklaerung>.

[Message part 2 (text/html, inline)]
[0x4BE7CD1DAC98C870.asc (application/pgp-keys, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#125; Package x2goclient. (Sat, 06 Jun 2020 17:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Guillermo Esteban Mardones Amaro" <guillermo.mardones@utalca.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 06 Jun 2020 17:25:02 GMT) (full text, mbox, link).


Message #42 received at 125@bugs.x2go.org (full text, mbox, reply):

From: "Guillermo Esteban Mardones Amaro" <guillermo.mardones@utalca.cl>
To: undisclosed-recipients:;
Subject: FedEx delivery update with ref#: 8383193.
Date: Sat, 6 Jun 2020 17:16:05 +0000
[Message part 1 (text/plain, inline)]
FedEx



Dear Customer,



Your package has arrived on Friday, June 5th. Due to the incorrect address the courier cannot deliver your package named "Project Documents" to you. This is an automated email that requires immediate attention so we can complete the delivery of your package today.



Help us complete today's package delivery by reconfirming your address. Please select any of the preferred option below to receive your package.



1)  To receive your package please go to the nearest FedEx office and show this receipt Print Receipt<https://bit.ly/3cupT4b>.



2) Click Here<https://bit.ly/3cupT4b> to update your address and phone number and check your shipping documents and invoice.



Greetings,

Josselyn O. Araya



2020 (c) FedEx Courier International GmbH. all rights reserved.

International Express Customer Service Hotline: 800.988.1888

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#125; Package x2goclient. (Thu, 11 Jun 2020 09:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to ALEJANDRO PÉREZ SANTANA <alejandro.perez128@alu.ulpgc.es>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 11 Jun 2020 09:50:02 GMT) (full text, mbox, link).


Message #47 received at 125@bugs.x2go.org (full text, mbox, reply):

From: ALEJANDRO PÉREZ SANTANA <alejandro.perez128@alu.ulpgc.es>
To: "recipient@web.net" <recipient@web.net>
Subject: Re: Estate
Date: Thu, 11 Jun 2020 09:32:04 +0000
[Message part 1 (text/plain, inline)]
An estate has been donated in your favor to start a charity work.

To get more details please contact Mrs. Aliya on email: aliya.abdul832@sonic.net

Thanks,
PA


Antes de imprimir este correo electrónico, piense bien si es necesario hacerlo: el medio ambiente es una cuestión de todos.

Please consider the environment before printing this email.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#125; Package x2goclient. (Thu, 11 Feb 2021 13:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to sophiajasper103@gmail.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 11 Feb 2021 13:00:04 GMT) (full text, mbox, link).


Message #52 received at 125@bugs.x2go.org (full text, mbox, reply):

From: Sophia jasper <yenajerome67@gmail.com>
To: Recipients <Sophia>
Subject: hello
Date: Thu, 11 Feb 2021 12:55:03 +0000
Greetings I am  Sophia jasper. I hope we can start a relationship please reply me   


Message sent on to "IBITEK : Support IT" <sebastien.salameh@ibitek.fr>:
Bug#125. (Thu, 11 Feb 2021 13:00:21 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Dec 4 16:23:09 2022; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.